Subject: Re: [Bitcoin-development] Presenting a BIP for Shamir's Secret Sharing of Bitcoin private keys

From: Gregory Maxwell <[email-masked]>
Date: Tue, 22 Apr 2014 01:15:33 -0700

On Tue, Apr 22, 2014 at 1:06 AM, Jan Møller <[email-masked]> wrote:
> This is a very useful BIP, and I am very much looking forward to
> implementing it in Mycelium, in particular for bip32 wallets.

I haven't seen commentary from you on the Kogelman draft, it would be
helpful there: https://bitcointalk.org/index.php?topic=258678.0